<?php 

//=============================================================
// Color reset
//=============================================================
if ( ! function_exists( 'nexas_reset_colors' ) ) :

    function nexas_reset_colors($data) {

    	 $default=nexas_get_default_theme_options();

        set_theme_mod('nexas_top_header_background_color',$default['nexas_top_header_background_color'] );

        set_theme_mod('nexas_top_footer_background_color', $default['nexas_top_footer_background_color'] );

        set_theme_mod('nexas_bottom_footer_background_color',  $default['nexas_bottom_footer_background_color'] );

        set_theme_mod('nexas_primary_color','#286090');

        set_theme_mod('nexas_top_header_text_color', $default['nexas_top_header_text_color '] );

        set_theme_mod('nexas_menu_background_color',  $default['nexas_menu_background_color']    );

        set_theme_mod('nexas_menu_text_color', $default['nexas_menu_text_color '] ); 

        set_theme_mod('nexas_menu_text_hover_color', $default['nexas_menu_text_hover_color '] );
        
        set_theme_mod('nexas_topfooter_text_color', $default['nexas_topfooter_text_color '] );    

        set_theme_mod('nexas_footer_text_color', $default['nexas_footer_text_color '] );  

        set_theme_mod('nexas_heading_text_color', $default['nexas_heading_text_color '] );   
        
        set_theme_mod('nexas_link_hover_color', $default['nexas_link_hover_color'] );  
        
        // Reset Paragraph Font option

        set_theme_mod('nexas_paragraph_font_family_name', $default['nexas_paragraph_font_family_name'] );  

        set_theme_mod('nexas_paragraph_font_size', $default['nexas_paragraph_font_size'] );  

        set_theme_mod('nexas_paragraph_font_weight', $default['nexas_paragraph_font_weight'] );  

        set_theme_mod('nexas_paragraph_line_height', $default['nexas_paragraph_line_height'] );  


        // Site Title  Font option

        set_theme_mod('nexas_site_title_font_family_name', $default['nexas_site_title_font_family_name'] ); 

        set_theme_mod('nexas_site_title_font_size', $default['nexas_site_title_font_size'] ); 


        set_theme_mod('nexas_site_title_font_weight', $default['nexas_site_title_font_weight'] );


          // Site Tagline Font option

        set_theme_mod('nexas_tagline_font_family_name', $default['nexas_tagline_font_family_name'] ); 

        set_theme_mod('nexas_tagline_font_size', $default['nexas_tagline_font_size'] ); 


        set_theme_mod('nexas_tagline_font_weight', $default['nexas_tagline_font_weight'] );


         // Heading H1 Font option

        set_theme_mod('nexas_h1_font_family_name', $default['nexas_h1_font_family_name'] ); 

        set_theme_mod('nexas_h1_font_size', $default['nexas_h1_font_size'] ); 

        set_theme_mod('nexas_h1_font_weight', $default['nexas_h1_font_weight'] );


        // Heading H2 Font option

        set_theme_mod('nexas_h2_font_family_name', $default['nexas_h2_font_family_name'] ); 

        set_theme_mod('nexas_h2_font_size', $default['nexas_h2_font_size'] ); 

        set_theme_mod('nexas_h2_font_weight', $default['nexas_h2_font_weight'] );


         // Heading H3 Font option

        set_theme_mod('nexas_h3_font_family_name', $default['nexas_h3_font_family_name'] ); 

        set_theme_mod('nexas_h3_font_size', $default['nexas_h3_font_size'] ); 

        set_theme_mod('nexas_h3_font_weight', $default['nexas_h3_font_weight'] );


        // Heading H4 Font option

        set_theme_mod('nexas_h4_font_family_name', $default['nexas_h4_font_family_name'] ); 

        set_theme_mod('nexas_h4_font_size', $default['nexas_h4_font_size'] ); 

        set_theme_mod('nexas_h4_font_weight', $default['nexas_h4_font_weight'] );


        // Heading H5 Font option

        set_theme_mod('nexas_h5_font_family_name', $default['nexas_h5_font_family_name'] ); 

        set_theme_mod('nexas_h5_font_size', $default['nexas_h5_font_size'] ); 

        set_theme_mod('nexas_h5_font_weight', $default['nexas_h5_font_weight'] );


        // Heading H6 Font option

        set_theme_mod('nexas_h6_font_family_name', $default['nexas_h6_font_family_name'] ); 

        set_theme_mod('nexas_h6_font_size', $default['nexas_h6_font_size'] ); 

        set_theme_mod('nexas_h6_font_weight', $default['nexas_h6_font_weight'] );


        //Menu Font option

        set_theme_mod('nexas_menu_font_family_name', $default['nexas_menu_font_family_name'] ); 

        set_theme_mod('nexas_menu_font_size', $default['nexas_menu_font_size'] ); 

        set_theme_mod('nexas_menu_font_weight', $default['nexas_menu_font_weight'] );

        set_theme_mod('nexas_color_reset_option','do-not-reset');
         
    }

endif;
add_action( 'nexas_colors_reset','nexas_reset_colors', 10 );


